2 Replies Latest reply on Sep 15, 2011 8:29 AM by narendra valada

    CXF OSGi (4.4.0.fuse-00-43) issue

    narendra valada Newbie

      Hi all,

       

      I am a Fuse newbie attempting to expose a CXF endpoint using Fuse 4.4.0.fuse-00-43 and I am getting the error described here:

       

      https://issues.apache.org/jira/browse/CAMEL-3941

       

      How do I remove the Servlet 3.0 dependency?

       

      Incidentally, I am able to expose a CXF endpoint in Fuse 4.3.x with no issues.

       

      Any help will be much appreciated.

       

      Regards,

       

      Narendra